Announcement

Collapse
No announcement yet.

When will 3.8.7 release?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #31
    It's a problem related to latest php version... the blog is causing tons of errors... I was even forced to close mine untill 3.8.7 is out.
    Also i've encountered a lot of issues with CMS (vBadvanced), but i'm guessing that's not vBulletin's fault...

    Comment


    • #32
      What error messages?

      Comment


      • #33
        Oh right. I remember now. I had the same errors when I upgraded vB 3.7 I think it was to 3.8?

        The problem is the new PHP 5.3 causes problems. I remember someone posted here.

        It was something on the lines of "depricated parameters reference" Something about using a & reference and changing it since something changed in 5.3 compared to 5.2.

        There was a whole problem on this and I think Andy went through each vB file and added an error code line to disable the errors from displaying.

        I assume it may be the same problem for the blogs.

        EDIT: found the links here

        http://tracker.vbulletin.com/browse/VBIII-12772

        http://tracker.vbulletin.com/browse/VBIII-12576


        quite a few more....
        Last edited by FreshFroot_; Sun 24th Oct '10, 9:52pm.

        Comment


        • #34
          Originally posted by monky View Post
          It's a problem related to latest php version... the blog is causing tons of errors... I was even forced to close mine untill 3.8.7 is out.
          Also i've encountered a lot of issues with CMS (vBadvanced), but i'm guessing that's not vBulletin's fault...
          I don't know if they will fix this for 3.8.7? I thought the blog for 3.8 isn't supported anymore?

          Comment


          • #35
            Surprised no IB staff member has commented.

            Comment


            • #36
              Originally posted by smiggy View Post
              Surprised no IB staff member has commented.
              ya same here... I guess we KNOW the problem.

              The question is.. will IB get someone to spend time on going through all the blog files and adding the error exempt code. Or just actually fix the code on certain lines.

              I don't know about it. Though it would be sad to see blog and PT owners getting nothing for their purchases.

              Comment


              • #37
                Well PT is now free down-loadable at vbulletin.org and Blogs where never made for PHP version 5.3 and have no clue if they are fixing that, vBulletin 3.8.7 should incorporate fixes for PHP 5.3 i have read that some where.

                Comment


                • #38
                  Originally posted by smiggy View Post
                  Surprised no IB staff member has commented.
                  Commented on what ?

                  Several staff have posted in this thread.
                  Baby, I was born this way

                  Comment


                  • #39
                    Originally posted by Paul M View Post
                    Commented on what ?

                    Several staff have posted in this thread.
                    But no one stated if these fixes will be added?

                    From the bug tracker, it seems like they said these problems would be fixed in 3.8.5, but none of them were.

                    It's not a hard fix.. but more time consuming.

                    Comment


                    • #40
                      Ah, you mean the two bugs linked to ?

                      If so, both those bugs are marked as closed, so no, nothing will be changed based on them.

                      If you believe there is still a problem then you need to create a new bug detailing the exact issue.
                      Baby, I was born this way

                      Comment


                      • #41
                        Originally posted by Paul M View Post
                        Ah, you mean the two bugs linked to ?

                        If so, both those bugs are marked as closed, so no, nothing will be changed based on them.

                        If you believe there is still a problem then you need to create a new bug detailing the exact issue.
                        Guess that will have to be done. As I stated they said it was fixed in 3.8.5, but people have stated it didn't fix, as they still had the errors.

                        As for the blog, I am assuming that is the errors the fella is getting above. I don't know for myself, but I assume that's what it is...

                        Comment


                        • #42
                          Don't count on it.

                          Bug fixes for the 3.x series isn't a priority anymore for IB, big or small. It's been since late July when they announced 3.8.7 - how long does it take to release something which is slated only to have a dozen bug fixes, lol?

                          Comment


                          • #43
                            I don't like when they keep releasing newer and newer versions with so many countless bug fixes.. It just makes me wonder if spending such a high volume of money, is actually worth it.

                            Comment


                            • #44
                              Countless bug fixes ?

                              Im sure someone said 3.8.7 has 4 bug fixes in it ?

                              Certainly not countless.
                              Baby, I was born this way

                              Comment


                              • #45
                                Originally posted by Paul M View Post
                                Countless bug fixes ?

                                Im sure someone said 3.8.7 has 4 bug fixes in it ?

                                Certainly not countless.
                                How many bugs were actually found though? I mean if there were 4 bugs reported then it makes sense.

                                But if 20-30 bugs were reported and confirmed, then obviously it's not a good start. Though it is beta, so I'd assume beta 2 etc would fix more.

                                Comment

                                Related Topics

                                Collapse

                                Working...
                                X